CRMchat APIBeta
Telegram APIMessages

messages.getChatInviteImporters

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getChatInviteImporters

Get info about the users that joined the chat using a specific chat invite

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get info about the users that joined the chat using a specific chat invite

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getChatInviteImporters" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "offsetDate": 0,      "offsetUser": {        "_": "inputUserEmpty"      },      "limit": 0    }  }'
{  "result": {    "_": "messages.chatInviteImporters",    "count": 0,    "importers": [      {        "_": "chatInviteImporter",        "requested": true,        "viaChatlist": true,        "userId": 0,        "date": 0,        "about": "string",        "approvedBy": 0      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}